Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 08:37:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal anju haridas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anju haridas Bot:  Hi Anju Haridas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525165501            12:14 PM, 26th Mar                     anju haridas                    Ok           12:14 PM, 26th Mar                   fatma                   Hi Anju, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:14 PM, 26th Mar                     anju haridas                    Hi Fatma           12:14 PM, 26th Mar                   fatma                   i can see that you are contacting us regarding a refund           12:15 PM, 26th Mar                   fatma                   could you tell me what is the problem?           12:15 PM, 26th Mar                     anju haridas                    I returned  the product on 15th march and hasn't received the refund yet.           12:15 PM, 26th Mar                   fatma                   Could you please share your order number so that I can assist you further?           12:15 PM, 26th Mar                     anju haridas                    9641452773           12:16 PM, 26th Mar                   fatma                   Thank you for sharing the order number with me           12:16 PM, 26th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           12:16 PM, 26th Mar                     anju haridas                    Ok           12:16 PM, 26th Mar                     anju haridas                    Ok           12:16 PM, 26th Mar                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely work on this to fix it for you.             12:18 PM, 26th Mar                   fatma                   could you tell me how many items did  you return ?           12:18 PM, 26th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:19 PM, 26th Mar                   fatma                   Hi Anju, I have not received a response from you yet, please confirm if you are still connected?           12:21 PM, 26th Mar                     anju haridas                    I do understand ....i would like to use this amount to order another product at your site for which there is stock now...hence i expect you to expedite the process..           12:23 PM, 26th Mar                   fatma                   we will do our best to process the refund ASAP           12:24 PM, 26th Mar                   fatma                   We sincerely apologise for any inconvenience you have faced.           12:24 PM, 26th Mar                   fatma                   Is there anything else i can help you with?           12:24 PM, 26th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:25 PM, 26th Mar                     anju haridas                    Is there any possibility to reserve that particular product which i have seen online at your site...because i am afraid by the time you refund the stock might get finished.           12:26 PM, 26th Mar                   fatma                   the amount will be transfer to your bank account           12:28 PM, 26th Mar                   fatma                   Is there anything else i can help you with?           12:30 PM, 26th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:30 PM, 26th Mar                   fatma                   Hi Anju, I have not received a response from you yet, please confirm if you are still connected?           12:33 PM, 26th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:35 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305867